@media screen and (max-width: 1500px) {
	.marg{margin:0 auto; width:96%; height:auto;}
	.levo{float:left; width:76%; height:auto;}
	.desno{float:right; width:22%; height:auto;}
	.bannerSquare img{max-width:100%;}
	
	.introFirst .slikaOld{width:auto; max-width:100%; width:100%; height:auto; display:block;}/*355*/
	.introSecond .slikaOld{width:auto; max-width:100%; width:100%; height:auto; display:block;}/*197*/
	.clanekMain .slikaOld{width:auto; max-width:100%; width:100%; height:auto; display:block;}/*245*/
	.clanekSub .slikaOld{width:auto; width:90%; max-width:100%; height:auto; max-height:auto; display:block;}/*86*/
	
	.clanekIntro .split{height:auto;border-bottom:1px solid #828282; margin-bottom:13px; padding-bottom:15px;}
	
	.introFirst .rwdImg{float:left; width:100%; height:300px; overflow:hidden;}
	.introSecond .rwdImg{float:left; width:100%; height:150px; overflow:hidden; }
	.clanekMain .rwdImg{float:left; width:100%; height:208px; overflow:hidden; }
	.clanekSub .rwdImg{float:left; width:35%; height:80px; overflow:hidden; }
	
	

.arhiv{float:left; width:14%; height:240px; overflow:hidden; text-align:center; padding:1%; border-bottom:1px solid #ddd; overflow:hidden; margin-right:0.5%; margin-bottom:10px;}
.arhiv img{width:100%; height:auto;}
	
	
}

@media screen and (max-width: 1350px) {

	.more{float:left; width:10px; height:5px; background-image:url(../images/body/down.png); background-size:10px; background-repeat:no-repeat; margin:12px 10px 0 -10px;}
	.mainUl { padding:0; margin:0; height:auto; text-align:center; font-size:12px; font-weight:600; }
		.mainUl li { float:left; width:auto; display:inline-block; height:auto; padding:3px 0 3px 0; border-bottom:2px solid #233f6b; margin:0 15px 0 0;}
		.mainUl li.act {float:left; width:auto; display:inline-block; height:auto; padding:3px 0 3px 0; border-bottom:2px solid #aacbff; margin:0 15px 0 0;}	
		
		.mainUl li a {color:#fff;text-decoration:none; }
		.mainUl li a:hover {color:#aacbff;text-decoration:none; }
		.mainUl li.act a {color:#aacbff;text-decoration:none; }
	
	ul.mainUl ul{
		position:absolute;
		display:none;
		padding:10px 0;
		margin:0; z-index:150002; color:#fff; 
	}
	
	ul.mainUl li:hover ul{display:block;position:absolute; z-index:150000; width:240px; height:auto; color:#fff;  padding:15px ; margin-left:0; margin-top:5px; background-image:url(../images/body/hover.png); }
	.submenuHover li{display:block;font-size:13px; height:auto; float:left; clear:left; width:95%; margin:0; padding:10px 0 10px 0; text-shadow:none; text-align:left; border-bottom:1px solid #fff; color:#fff;  font-weight:400; cursor:auto; cursor:pointer;font-weight:600;}
	.submenuHover li:hover{border-bottom:1px solid #fff;}.submenuHover li:hover a{color:#aacbff}

	.menuMin{float:right; width:auto; height:auto; margin-top:5px; font-size:12px; font-weight:400;}
	.menuMin a{color:#fff; text-decoration:underline; margin-left:10px;}.menuMin a:hover{color:#fff; text-decoration:none;}
	
	
	.logo img{max-width:300px; margin-top:15px;}
	
	.clanekIntro h3{margin:0; padding:0; font-size:13px; font-weight:600; margin-bottom:10px; height:55px; line-height:18px;}
	.clanekIntro .font20{font-size:13px; line-height:17px; height:40px;}
	.clanekMain h3{margin:0; padding:0; font-size:13px; font-weight:600; margin-bottom:10px; height:45px;line-height:17px;}
	.clanekSub h3{margin:0; padding:0; font-size:13px; font-weight:600; margin-bottom:10px; height:50px; overflow:hidden; line-height:17px;}
	
	.footer{padding:25px 0 25px 0; background-color:#022233; margin-top:35px; color:#fff; font-size:13px; }
	.footEl{float:left; width:23%; margin:0 1% 0 1%; height:auto;}
		.footEl h6{margin:0; padding:0; font-size:16px; font-weight:300; color:#fff; margin-bottom:8px;}
		.footEl h5{margin:0; padding:0; font-size:14px; font-weight:300; color:#86b0f2; margin-bottom:25px;}
		.footEl a{color:#fff; text-decoration:underline;}.footEl a:hover{color:#fff; text-decoration:none;}
	.footIcon{float:left; clear:both; padding:5px 0 5px 35px; width:auto; height:auto; font-size:14px; font-weight:600; color:#fff; background-position:left center; background-repeat:no-repeat; margin-bottom:10px; background-size:20px;}
	.short a{color:#fff; text-decoration:none; font-size:11px;}.short a:hover{color:#fff; text-decoration:none;}
	
	.endLeft{float:left; width:100%; text-align:center; height:auto;}.endRight{float:left; width:100%; text-align:center; height:auto;}
}


@media screen and (max-width: 1100px) {	

	.arhiv{float:left; width:22%; height:200px; overflow:hidden; text-align:center; padding:1%; border-bottom:1px solid #ddd; overflow:hidden; margin-right:0.5%; margin-bottom:10px;}
	.arhiv img{width:100%; height:auto;}

	.clanekMain{float:left; width:100%; height:380px; padding-bottom:15px; margin-bottom:25px; border-bottom:1px solid #828282;}
	
	html,body {
	margin:0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color:#2f2f2f; 
	line-height:18px;
	background-color:#fff; font-weight:400;
	}

	.headContent{background-color:#295ba9; padding:10px 0 10px 0;}

	
	.topLine,.archive,.search,.navigation{display:none;}
	.logo img{max-width:180px; margin-top:10px;}
	.levo{float:left; width:100%; height:auto; margin-bottom:35px;}
	.desno{float:left; width:100%; height:auto; max-width:100%;}
	.oglasi{float:left; width:30%; margin-right:2%;}
	.oglasi img{width:100%;}
	
	
	.navIcons{ display:block;float:right; margin-top:8px;}.kat{display:none;}
	.navIcons img{height:40px;}
	
	.panel{display:none;background-color:#022233; position:absolute;width:100%;height:auto; min-height:100%;margin-top:74px;transition:all 0.5s ease;}
	.closeP{width:20px; height:20px; margin-top:20px; margin-bottom:20px; cursor:pointer;}
.panelVis{display:block !important;right:0;transition:all 0.5s ease;}
.panel ul{margin:0;padding:0;}
.panel li{margin:0;padding:0;text-align:right; width:100%; float:left; display:block; position:relative;}
.panel a{float:right; width:100%; color:#fff;text-decoration:none;padding:11px 50px 0 0;font-size:13px; height:40px; box-sizing:border-box; border-bottom:1px solid #233f6b;}
.panel a:link,
.panel a:visited{color:#fff;}

.rwdMore{  width:auto; height:40px; position:absolute; right:0;  top:0; padding:0 0 0 0;  }
.rwdMore img{width:50px; height:40px; margin-right:0;}
.subRole{float:left;width:100%;height:auto;display:none; text-align:right; }
.subRole a{padding:9px 80px 7px 0;border-bottom:1px solid #233f6b; font-size:12px; color:#78a6ef !important;}

	
	h1{margin:0; padding:0; font-size:20px; font-weight:600; padding:0; margin:0 0 20px 0; height:auto; line-height:25px; color:#233f6b;}
	h3{margin:0; padding:0; font-size:16px; font-weight:600; padding:0; margin:15px 0 20px 0; height:auto; line-height:20px; color:#233f6b;}
	.content h4{font-size:16px; margin:0; padding:0; padding-bottom:10px; font-weight:600; color:#295ba9; border-bottom:2px solid #295ba9;}
	
	.bannerSquare{float:left; width:100%; height:auto; margin-bottom:25px; text-align:center;}
	.bannerSquare img{max-width:300px;}
	
	.oglasi{float:left; width:100%; margin-right:0; text-align:center;}
	.oglasi img{width:100%;max-width:300px;}
	
	
	.btn_1 { float:left; width:45%;}
	.btn_2 { float:right; width:45%;}
	
	.btn{display:inline-block; font-size:14px; width:100%; background-color:#233f6b; color:#fff; text-decoration:none; padding:5px; margin:0 10px 10px 0; text-align:center;}
	.btn:hover{background-color:#295ba9; color:#fff; text-decoration:none;}
	
	.btnAct{display:inline-block; font-size:14px; width:100%; background-color:#295ba9; color:#fff; text-decoration:none; padding:5px; margin:0 10px 10px 0; text-align:center;}
	.btnAct:hover{background-color:#233f6b; color:#fff; text-decoration:none;}
	
}

@media screen and (max-width: 1000px) {	
	.footEl{float:left; width:100%; margin:0 0 0 0; height:auto; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #86b0f2;}
	
	
	.footMenu{float:left; width:100%; height:auto; margin-top:5px; padding-bottom:15px; margin-bottom:10px; border-bottom:1px solid #53698b; font-size:13px; line-height:25px;}
	.footMenu a{color:#fff; text-decoration:underline; margin-right:10px; float:left; width:45%;}.footMenu a:hover{color:#6994d7; text-decoration:none;}
	
	.col3Form{float:left; width:48%; height:auto; margin-right:2%; }
	.midForm{margin:0 2% 0 0;}
	
	.d60{width:100%; margin-bottom:20px;}
.d40{width:97%; padding:1.5%; background-color:#f2f2f2; float:left;}
.knjigaS{background-color:#fff; text-align:center; padding:0; font-size:13px;}

.knjiga{float:left; width:29%; padding:1%; margin:0 1% 15px 1%; height:270px; padding-bottom:15px;  border-bottom:1px solid #a0a0a0; background-color:#fff; text-align:center;}
}

@media screen and (max-width: 880px) {
	.ckeditor{width:100% !important;}	
	.introFirst .rwdImg{float:left; width:100%; height:250px; overflow:hidden;}
	.introSecond .rwdImg{float:left; width:100%; height:200px; overflow:hidden; }
	.clanekMain .rwdImg{float:left; width:100%; height:200px; overflow:hidden; }
	.clanekSub .rwdImg{float:left; width:35%; height:80px; overflow:hidden; }
	
		.introFirst{float:left; width:48%; height:auto; }
		.introSecond{float:left; width:48%; height:auto; margin:0 0 0 2%; }
		.introThird{float:right; width:100%; height:auto; margin:30px 0 0 0;}
		
	.col3{float:left; width:48%; height:auto;margin:0 1% 0 1%; }
	.dogodekSeznam{float:left; width:48%; height:auto; padding-bottom:15px; margin:0 1% 15px 1%; border-bottom:1px solid #828282;}
	.mid{margin:0 1% 0 1%;}
	
	a.btnAdd{float:right; width:99%; height:auto; background-color:#54a35f; background-position:10px 8px; background-repeat:no-repeat; background-image:url(../images/body/add.png); padding:10px 0 10px 1%; font-size:13px; color:#fff; font-weight:600; background-size:24px; text-decoration:none; text-align:center; margin-bottom:15px;}
a.btnAdd:hover{background-color:#233f6b;}

.avtor{float:left; width:15%; height:130px; margin-right:1%; text-align:center; margin-bottom:20px;}


	
}

@media screen and (max-width: 750px) {	
	.nujnoObvestilo{float:left; width:97%; padding:10px 1.5% 10px 1.5%; background-color:#aa1313; color:#fff; margin-bottom:25px; font-size:14px;}
	
	.bannerWide{float:left; width:100%; height:auto; margin-bottom:35px;line-height:10px; text-align:center; background-color:#f1f1f1;}
	.bannerWide img{width:100%;}
	
	.short{display:inline-block; text-align:center; width:32%; line-height:15px;}
	
	.col3Form{float:left; width:100%; height:auto; margin-right:0%; }
	.midForm{margin:0 0% 0 0;}
	
	
	.mesci{height:auto; margin-bottom:25px; width:auto; float:left; width:100%;}
	.mesci a{display:inline-block; text-align:center; width:19%;background-color:#5e5e5e; font-size:12px; padding:3px 0 3px 0; color:#fff; text-decoration:none; border-left:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff;}
	.mesci a:hover{display:inline-block; text-align:center; width:19%;background-color:#233f6b; font-size:12px; padding:3px 0 3px 0; color:#fff; text-decoration:none; border-left:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff;}
	.mesci a.act{display:inline-block; text-align:center; width:19%;background-color:#233f6b; font-size:12px; padding:3px 0 3px 0; color:#fff; text-decoration:none; border-left:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff;}
	.arhiv{float:left; width:46%; height:230px; overflow:hidden; text-align:center; padding:1%; border-bottom:1px solid #ddd; overflow:hidden; margin-right:1%; margin-left:1%; margin-bottom:10px;}
	
	
}

@media screen and (max-width: 520px) {
	.btn{display:inline-block; font-size:12px; width:100%; background-color:#233f6b; color:#fff; text-decoration:none; padding:5px; margin:0 10px 10px 0; text-align:center;}
	.btnAct{display:inline-block; font-size:12px; width:100%; background-color:#295ba9; color:#fff; text-decoration:none; padding:5px; margin:0 10px 10px 0; text-align:center;}
	
	.avtor{float:left; width:25%; height:110px; margin-right:0%; text-align:center; margin-bottom:20px; line-height:13px;}
	.avtor h3{margin:0; padding:0; font-size:12px; line-height:15px;}
	
	.footMenu a{color:#fff; text-decoration:underline; margin-right:10px; float:left; width:100%;}.footMenu a:hover{color:#6994d7; text-decoration:none;}
	
	.introFirst .clanekIntro{float:left; width:100%; height:auto; margin-bottom:25px;}
	.introSecond .clanekIntro{float:left; width:100%; height:auto; margin-bottom:25px;}
	.clanekIntro{float:left; width:100%; height:auto; margin-bottom:0;}
	
	.introFirst .rwdImg{float:left; width:100%; height:auto; overflow:hidden;}
	.introSecond .rwdImg{float:left; width:100%; height:auto; overflow:hidden; }
	.clanekMain .rwdImg{float:left; width:100%; height:auto; overflow:hidden; }
	.clanekSub .rwdImg{float:left; width:35%; height:80px; overflow:hidden; }
	.clanekMain{float:left; width:100%; height:auto; padding-bottom:15px; margin-bottom:25px; border-bottom:1px solid #828282;}
	
	
	.clanekIntro h3{margin:0; padding:0; font-size:13px; font-weight:600; margin-bottom:15px; height:auto; line-height:17px;}
	.clanekIntro .font20{font-size:13px; line-height:17px; height:auto; margin-bottom:15px;}
	.clanekMain h3{margin:0; padding:0; font-size:13px; font-weight:600; margin-bottom:15px; height:auto;line-height:17px;}
	.clanekSub h3{margin:0; padding:0; font-size:13px; font-weight:600; margin-bottom:10px; height:50px; overflow:hidden; line-height:17px;}
		
	.introFirst{float:left; width:100%; height:auto; }
		.introSecond{float:left; width:100%; height:auto; margin:0 0 0 0%; }
		.introThird{float:left; width:100%; height:auto; margin:0 0 0 0;}
	.clanekIntro .split{height:auto;border-bottom:1px solid #828282; margin-bottom:13px; padding-bottom:15px;}
		
	.col3{float:left; width:100%; height:auto;margin:0 0% 0 0%; }
	.dogodekSeznam{float:left; width:100%; height:auto; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #828282;}
	.mid{margin:0 0% 0 0%;}
	
	.knjiga{float:left; width:45%; padding:1%; margin:0 1% 15px 1%; height:270px; padding-bottom:15px;  border-bottom:1px solid #a0a0a0; background-color:#fff; text-align:center;}

	
}

@media screen and (max-width: 480px) {
	
.clanek img{float:right; width:100%; height:auto; margin:0 0 25px 0; padding:0; border:none;}
.slikaTxt{float:right; width:100%; height:auto; margin:0 0 25px 0; padding:0; border:none; clear:right; text-align:center; font-size:12px; font-style:italic;}
.slikaTxt p{float:left; width:100%; height:auto;margin:0; padding:0; padding-top:5px;}
.slikaTxt img{width:100%; height:auto; margin:0; padding:0; border:none;}

.gallery{width:95%; padding:15px 2.5% 0 2.5%; background-color:#f2f2f2; text-align:center;}
.gallery img{float:none; display:inline-block; max-height:100px; width:auto; background-color:#fff; border:none; margin:0 5px 15px 5px; padding:3px;}
}
@media screen and (max-width: 360px) {	
	.short{display:inline-block; text-align:center; width:45%;}
}